/* CLEAR FLOAT */
.group:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.group {display: inline-block; clear: both;}

img {
     max-width: 100%;
}

img,
object {
     max-width: 100%;
}

#slides img{
	max-width: 720px;
}


/* @group Home Page*/

h2.about{
	display: none;
}
#home-wrapper{
	margin-left: 50px;
}

#home-logo{
	margin-top: 250px;
}

.home-email li a{
	display: block;
	text-decoration: none;
	height: 40px;
}

.home-email .email a {
	text-indent: -9999px;
	background: url(../nav/home-email.jpg) no-repeat 0px 0px;
	width: 280px;
    height: 40px;
}


.home-email .email a:hover {
	background: url(../nav/home-email.jpg) no-repeat 0px -40px;
}




/* @end Homepage */








/* @group Footer*/

#footer{
	height: 20px;
}

/* @end Footer */


/* @group Goings On*/

.goings-on .spacer{
	border-top: 1px dotted #000000;
	margin-top: 25px;
	margin-bottom: 10px;
}



/* @end Goings On */




/* @group Gallery Menu*/


#prev2, #next2{
	margin: 0;
	padding: 0;
	display: block;
	text-decoration: none;
	height: 40px;
}

#prev2, #next2{
	cursor: pointer;
	cursor: hand;
}


#prev2 img:hover, #next2 img:hover{
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}


.drawing-desc{
	font-size: 11px;
}

#nav li{
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}


#header-nav{
	padding-bottom: 20px;
}
ul#menu li{
	line-height: 20px;
	list-style-type: none;
}


li.image a{
	text-decoration: none;
}


li.image a:hover{
	text-decoration: none;
	font-weight: bold;
}

li.image.activeSlide{
	font-weight: bold;	
	text-decoration: none;
}	


.nav a:focus { outline: none; }


/* @end Gallery Menu */




/* @group Header Nav*/

#header-nav {
	padding-top: 30px;
	float: left;
}

#header-nav li {
	float: left;

}

#header-nav li a{
	padding-right: 10px;
	display: block;
	text-decoration: none;
	height: 40px;
}

/* Spacer */

#header-nav .spacer {
	text-indent: -9999px;
	background: url(../nav/nav-dot.jpg) no-repeat;
	width: 19px;
    height: 40px;
    cursor: default;
}


/* Logo*/


.logo-wrap {
	margin-top: 25px;
}


.logo-wrap li a{
	padding-right: 10px;
	display: block;
	text-decoration: none;
	height: 40px;
}



.logo-wrap .logo {
	text-indent: -9999px;
	background: url(../nav/nav-logo.jpg) no-repeat 0px 0px;
	width: 172px;
    height: 30px;
}

.logo-wrap .logo:hover {
	background: url(../nav/nav-logo.jpg) no-repeat 0px -40px;
	cursor: pointer;
	cursor: hand;
}



/* Home*/


#header-nav .selected {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}	

#header-nav .home {
	text-indent: -9999px;
	background: url(../nav/nav-home.jpg) no-repeat 0px 0px;
	width: 61px;
    height: 40px;
}

#header-nav .home:hover {
	background: url(../nav/nav-home.jpg) no-repeat 0px -40px;
}


/* Wall Sized Drawings */

#header-nav .wall {
	text-indent: -9999px;
	background: url(../nav/nav-wall-drawings.jpg) no-repeat 0px 0px;
	width: 133px;
    height: 40px;
}

#header-nav .wall:hover {
	background: url(../nav/nav-wall-drawings.jpg) no-repeat 0px -40px;
}



/* Goings On */

#header-nav .goings-on {
	text-indent: -9999px;
	background: url(../nav/nav-goings-on.jpg) no-repeat 0px 0px;
	width: 106px;
    height: 40px;
}

#header-nav .goings-on:hover  {
	background: url(../nav/nav-goings-on.jpg) no-repeat 0px -40px;
}


/* Window Sized Drawings*/

#header-nav .window {
	text-indent: -9999px;
	background: url(../nav/nav-window-drawings.jpg) no-repeat 0px 0px;
	width: 133px;
    height: 40px;
}

#header-nav .window:hover {
	background: url(../nav/nav-window-drawings.jpg) no-repeat 0px -40px;
}


/* Statement*/

#header-nav .statement {
	text-indent: -9999px;
	background: url(../nav/nav-statement.jpg) no-repeat 0px 0px;
	width: 116px;
    height: 40px;
}

#header-nav .statement:hover  {
	background: url(../nav/nav-statement.jpg) no-repeat 0px -40px;
}

/* @end Footer Nav */
